.membership-tiers {
    padding-top: var(--padding-top-desktop);
    padding-bottom: var(--padding-bottom-desktop);
    background: var(--background-color);
}

.membership-tiers * {
    color: var(--text-color);
}

.membership-tiers-header {
    overflow: hidden;
}

.membership-tiers-header h2.heading {
    font-size: var(--heading-size-desktop);
    line-height: 1.25;
    text-align: center;
    color: var(--heading-color);
    font-family: 'GT America Bold' !important;
    transform: translateY(150%);
    transition: all 0.6s ease;
}

.membership-tiers-header .richtext {
    font-size: var(--richtext-size-desktop);
    line-height: 1.7;
    color: var(--richtext-color);
    text-align: center;
    font-family: 'GT America-Regular';
    max-width: 755px;
    margin: 0 auto;
    transform: translateY(150%);
    transition: all 0.6s ease;
}

.active .membership-tiers-header .richtext,
.active .membership-tiers-header h2.heading {
    transform: translateY(0%);
    transition: all 0.6s ease;
}

.membership-tiers-header h2.heading+.richtext {
    margin-top: 20px;
}

.membership-tiers-header+.membership-tiers-body {
    margin-top: 20px;
}

.membership-tiers-body thead {
    background: #A53E04;
}

.membership-tiers-body thead * {
    color: #ffffff;
    font-family: 'GT America Bold';
}

.membership-tiers-body table {
    display: table;
    border-collapse: collapse;
    border-spacing: 0;
    width: 100%;
}

.membership-tiers-body table th,
.membership-tiers-body table td {
    border: 0;
    padding: 10px 10px;
}

.membership-tiers-body tr b {
    font-size: 20px;
    line-height: 1.25;
    display: block;
    font-family: 'GT America Bold';
}

.membership-tiers-body table th {
    height: 80px;
}

.membership-tiers-body table td {
    font-size: 18px;
    line-height: 1.5;
    padding: 36px 5px;
    text-align: center;
}

.membership-tiers-body table td:first-child {
    text-align: left;
    display: flex;
    flex-wrap: wrap;
    gap: 21px;
}

.membership-tiers-body table td:first-child img {
    width: 25px;
    height: auto;
    object-fit: contain;
}

.membership-tiers-body table td:first-child b {
    width: calc(100% - 25px - 21px);
}

.membership-tiers-body tbody tr {
    border-bottom: 1px solid #E8E4DA;
}

.membership-tiers-body tbody tr:last-child {
    border-bottom: 0;
}

@media(max-width:1200px) {
    .membership-tiers-body table td {
        font-size: 14px;
    }

    .membership-tiers-body table td {
        font-size: 14px;
        padding: 16px 10px;
    }

    .membership-tiers-body tr b {
        font-size: 16px;
    }

    .membership-tiers-body table th {
        height: 55px;
    }
}

@media(max-width:991px) {
    .membership-tiers-body table td:first-child {
        gap: 10px;
    }

    .membership-tiers-body table td:first-child img {
        width: 20px;
    }

    .membership-tiers-body table td:first-child b {
        width: calc(100% - 20px - 10px);
    }

    .membership-tiers-body {
        overflow: hidden;
        overflow-x: auto;
        padding-left: 20px;
        padding-bottom: 20px;
    }

    .membership-tiers-body table {
        width: fit-content;
    }

    .membership-tiers .page-width {
        padding: 0;
    }

    .membership-tiers-header {
        padding: 0 20px;
    }

    .membership-tiers-body::-webkit-scrollbar {
        height: 2px;
    }

    .membership-tiers-body::-webkit-scrollbar-thumb {
        background-color: #A53E04;
        border-radius: 4px;
    }

    .membership-tiers-body::-webkit-scrollbar-track {
        background-color: #fbfbfb;
    }
}

@media(max-width:749px) {
    .membership-tiers {
        padding-top: var(--padding-top-mobile);
        padding-bottom: var(--padding-bottom-mobile);
    }

    .membership-tiers-header h2.heading {
        font-size: var(--heading-size-mobile);
    }

    .membership-tiers-header .richtext {
        font-size: var(--richtext-size-mobile);
    }

    .membership-tiers-header h2.heading+.richtext {
        margin-top: 12px;
    }

    .membership-tiers-header+.membership-tiers-body {
        margin-top: 16px;
    }

    .membership-tiers-body table th {
        height: 40px;
    }

    .membership-tiers-body tr b {
        font-size: 13px;
    }

    .membership-tiers-body table td {
        font-size: 12px;
        padding: 12px 10px;
    }

    .membership-tiers-body table td:first-child {
        text-align: left;
        width: 220px;
    }

    .membership-tiers-body table td:first-child b {
        line-height: 1.3;
    }
}

@media(max-width:480px) {
    .membership-tiers-body {
        padding-left: 10px;
        padding-bottom: 10px;
    }
}